{
    "name": "puzzlez",
    "version": "0.0.1",
    "private": true,
    "devDependencies": {
        "dateformat": "^3.0.3",
        "gulp": "^4.0.0",
        "gulp-add": "0.0.2",
        "gulp-clean": "^0.4.0",
        "gulp-cli": "^2.2.0",
        "gulp-haxetool": "0.1.3",
        "yargs": "^13.2.4"
    },
    "haxeDependencies": {
        "haxework": "git@bitbucket.org:shmyga/haxework.git",
        "lime": "7.5.0",
        "openfl": "8.9.1",
        "hxcpp": "4.0.52"
    },
    "dependencies": {}
}
